Ignore:
Timestamp:
Aug 8, 2005, 12:00:09 AM (15 years ago)
Author:
pguyot (Paul Guyot)
Message:

Yuck :(
thread2.6.1 doesn't work either, it sets the global variable version to 2.6.1
while we need it to be the port version.

-t now works on 10.3.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/base/configure.ac

    r13388 r13402  
    8686# If thread package isn't installed, configure and install thread package.
    8787if test "$with_tclthread" = "yes"; then
    88         OUR_TCL_THREAD_PACKAGE=thread2.6.1
    89         AC_CONFIG_SUBDIRS([src/thread2.6.1])
     88        OUR_TCL_THREAD_PACKAGE=thread2.6
     89        AC_CONFIG_SUBDIRS([src/thread2.6])
    9090        # Extract thread package
    91         (cd src/; gzip -d < thread2.6.1.tar.gz | tar xf -)
    92         # Patch thread package (so thread2.6.1 is the vanilla distribution directory)
    93         patch -p0 < src/thread2.6.1.diff
     91        (cd src/; gzip -d < thread2.6.tar.gz | tar xf -)
     92        # Patch thread package (so thread2.6 is the vanilla distribution directory)
     93        patch -p0 < src/thread2.6.diff
    9494else
    9595        OUR_TCL_THREAD_PACKAGE=
Note: See TracChangeset for help on using the changeset viewer.